/* CSS Document */
.ccm-page p {
  margin-bottom: 0.5rem;
}

.ccm-page a {
	color: #025191;
}

.ccm-page a:hover {
	color: #0061B0;
}

.ccm-page .site-footer a:hover {
	color: #0075d4 !important;
}


div.boxed-risk-warning p,
div.general-risk-warning p {
    border: 2px solid #00112b; 
    color: #00112b !important;
    margin: 1em 1em 0.5em 0; 
    padding: 0.3em 0.6em;
    font-weight: bold;
    float: left;
    font-size: 0.9em;
    text-align: left;
}
div.boxed-risk-warning p {
    border-width: 2px;
    padding: 0.3em 0.6em;
}

div.general-risk-warning p {
    border-width: 1px 0 0 0;
    border-style: dashed;
    border-color: #d4ae36;
    padding-top: calc(0.3em + 1px); 
    padding-left: 1.6em;
    margin-bottom: 0;
    font-weight: normal;
    position: relative;
}

div.general-risk-warning p::before {  
    position: absolute;
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: FontAwesome;
  content: '\f05a';
    color: #d4ae36;
    left: 0.2em;
}

div.boxed-risk-warning h5,
div.general-risk-warning h5 {
    display: none;
    font-size: 0.8em;
    font-weight: bold;
    padding: 0;
    margin: 0;
    margin-bottom: -0.5em;
    opacity: 50%;
}
div.boxed-risk-warning.show-title h5,
div.general-risk-warning.show-title h5 {
    display: block;
}

#masthead {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
  border-bottom: 1px solid #d4ae36; 
	min-height: 80px;
} 
#masthead #top-bar-attitude .title-bars {
    z-index: 10;
}
#masthead #top-bar-attitude .action-button {
	padding-left: 20px;
		padding-right: 15px;
}

#contacthead {
	position: absolute;
    top: 90px;
    right: 0;
    z-index: 9;
    width: 100%;
	text-align: right;
}
#contacthead ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#contacthead ul > li {
	padding: 0;
	margin: 0;
	display: inline-block;
	max-width: 2.4em;
	overflow: hidden;
	opacity: 0.7;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
#contacthead ul > li,
#contacthead ul > li > a {
	color: #ffffff;
}
#contacthead ul > li > a {
	padding: 0.5em 0.5em 0.4em 0.5em;
	display: block;
	white-space: nowrap;
	font-size: 1.33333em;
	line-height: 1em;
}
#contacthead ul > li:hover {
	opacity: 1;
    -webkit-transition: all 0.6s ease-in;
    -moz-transition: all 0.6s ease-in;
    transition: all 0.6s ease-in;
}

#contacthead ul > li.expand:hover {
	max-width: 400px;
}
.ccm-toolbar-visible #masthead.sticky-header.slideDown,
.ccm-toolbar-visible #masthead {
    top: 48px;
} 

.ccm-toolbar-visible #contacthead {
    top: 138px;
} 

	.big-logo {
		max-width: 80%;
	}

.gradient-a-90 .subheader {
  color: #d4ae36 !important;
  
}
.ccm-page blockquote.quote {
	text-indent: 0.8em;
}
.ccm-page blockquote.quote .lquote,
.ccm-page blockquote.quote .rquote {
	line-height: 1rem !important;
	font-size: 2rem;
	font-weight: 800;
}
.ccm-page blockquote.quote .lquote {
  vertical-align:bottom; 
	margin-left: -1rem;
	padding-right: 0.3rem;
}
.ccm-page blockquote.quote .rquote {
  vertical-align:bottom; 
	padding-left: 0.2rem;
}

.ccm-page blockquote.story {
}

.ccm-page blockquote.story cite {
	font-size: 1rem;
	margin-top: -0.5rem;
	margin-bottom: 0.25rem;
	color: #a3a3a3;
}

.ccm-page blockquote.story cite:before {
    content: "";
}

.ccm-page section.teaser {
  /*min-height: 35vh;*/
	background-image: url('../img/sunset_reeds_1257284113.jpg');
}

.ccm-page section.teaser .teaser-content {
  padding-top: 155px;
	padding-bottom: 65px;
}

.ccm-page .card.img-expand {position: relative;}
.ccm-page .card.img-expand .card-divider { width: 2.8em; border-radius: 2rem; position: absolute; left: 0.5rem; bottom: 0.5rem; }
.ccm-page .card.img-expand .card-divider i.fa-expand {}
.ccm-page .card.img-expand .card-section a {}

/* Services & Policies */
.ccm-page.ccm-page-id-199 section.teaser,
.ccm-page.ccm-page-id-206 section.teaser {
	background-image: url('../img/sunset_reflection_287308358.jpg');
}
/* Fees */
.ccm-page.ccm-page-id-197 section.teaser {
	background-image: url('../img/sunset_reeds_1257284113.jpg');
}
/* Resources */
.ccm-page.ccm-page-id-198 section.teaser {
	background-image: url('../img/lake_sunrise_245703283.jpg');
}
/* How We Work */
.ccm-page.ccm-page-id-194 section.teaser {
	background-image: url('../img/forest_sunrise_865856136.jpg');
}
/* About You */
.ccm-page.ccm-page-id-200 section.teaser {
	background-image: url('../img/sunset_lake_689608638.jpg');
}
/* About Us */
.ccm-page.ccm-page-id-193 section.teaser,
.ccm-page.page-type-blog-index section.teaser,
.ccm-page.page-type-blog-post section.teaser,
.ccm-page.page-type-blog-quote section.teaser {
	background-image: url('../img/lens_flare_1179408550.jpg');
}

.ccm-page .blog-youtube {
	padding: 0 2rem;
	margin: 1rem 0 -4rem 0;
}
.ccm-page .blog-youtube-post .dated {
	padding-top: 2rem;
}
.ccm-page .responsive-embed {
	overflow: hidden;
	border-radius: 5px;
}

.ccm-page h2 {
  font-size: 2.5rem;
}
.ccm-page h3 {
  font-size: 1.8rem;
  line-height: 2.3rem;
	margin-bottom: 1rem;
}
.ccm-page h4 {
	font-weight: 800;
  font-size: 1.2rem;
  color: #002c50;
}

.ccm-page .ccm-conversation-wrapper h4 {
  font-size: 1.8rem;
  line-height: 2.3rem;
	margin-bottom: 1rem;
	font-weight: 400;
}

.ccm-page h5 {
    font-size: 1.0375rem;
  color: #002c50;
}
.ccm-page h6 {
    font-size: 0.9375rem;
  color: #002c50;
margin: 1rem 0;
}
.ccm-page h5 strong,
.ccm-page h6 strong {
	text-transform: uppercase;
    font-weight: 600;
}

.ccm-page .site-footer h4 {
	text-transform: uppercase;
    font-weight: 600;
    font-size: 0.9375rem;
  color: #002c50;
}

.lead {
  font-size: 1.3rem;
line-height: 1.5;
  font-weight: 500;
  color: #002c50;
}

.ccm-page .dated {
    font-size: 0.9375rem;
	text-transform: uppercase;
    font-weight: 600;
  color: #002c50;
	
}

.ccm-page cite,
.ccm-page strong {
  color: #002c50;
}

.bio-box {
  padding: 1rem;
}

.bio-box .role {
  font-size: 80%;
}

.bio-box img {
  width: 10rem !important;
  margin: 0 0 1rem 1.5rem;
}

.subscribe-box {
  padding: 1rem 1rem 0.1rem 1rem;
}

.content__gdpr.small,
.content__gdprLegal.small {
	font-size: 0.8rem;
}
.content__gdpr.small {
	margin-top:  1rem;
}

.action-bar h3 {
  color: #fff;
  margin: 0;
}

.action-bar.white h3 {
  color: #002c50;
}

.action-bar .button {
  margin: 0;
}

blockquote,
blockquote strong,
.lead > strong {
  color: #d4ae36 !important;
}

blockquote {
  font-weight: 500;
  font-size: 1.1rem;
}

object.icon-element {
  width: 64px; 
  margin: 6px;
}
object.icon-element-large {
  width: 128px !important; 
  margin: 0;
}

section.welcome .top-negative {
  margin-bottom: 0;
}

.section-head.white-color h2,
.section-head.white-color h3,
.section-head.white-color h4,
.section-head.white-color {
	color: #ffffff;
}

.section-head.white-color p.lead,
.section-head.white-color h3 {
	color: rgba(255,255,255,0.6);
}

.ccm-page .btn {
	border-radius: 100px;
    color: #ffffff;
    border: 0px solid #ffffff;
    font-size: 0.9375rem;
    font-weight: 500;
    padding-left: 35px;
    padding-right: 35px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem 0;
    font-family: inherit;
    padding: .85em 1em;
    -webkit-appearance: none;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #1779ba;
}

/* Gold Gradient Button */

.button.action-button.gradient-i {
  position: relative;
  background: linear-gradient(42deg, #191403, #d4ae36);
  z-index: 1;
}

.button.action-button.gradient-i::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(142deg, #d4ae36, #191403); 
  z-index: -1;
  transition: opacity 0.6s linear;
  opacity: 0; 
	border-radius: 100px;
}

.button.action-button.gradient-i:hover::before {
  opacity: 1;
}

/* Blue Gradient Button */

.ccm-page .ccm-conversation-wrapper button.btn,
.button.action-button.gradient-a {
  position: relative;
  background: linear-gradient(42deg, #001322, #024c88);
  z-index: 1;
}

.ccm-page .ccm-conversation-wrapper button.btn.btn-submit {
  padding-left: 35px;
	padding-right: 35px;
}

.ccm-page .ccm-conversation-wrapper button.btn.btn-submit:after {
    font-family: FontAwesome;
    content: "\f1d8";
    display: inline-block;
    padding-left: 10px;
    vertical-align: middle;
}

.ccm-page .ccm-conversation-wrapper button.btn::before,
.button.action-button.gradient-a::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(142deg, #024c88, #001322); 
  z-index: -1;
  transition: opacity 0.3s linear;
  opacity: 0;    
	border-radius: 100px;
}

.ccm-page .ccm-conversation-wrapper button.btn:hover::before,
.button.action-button.gradient-a:hover::before {
  opacity: 1;
}

.button.action-button.large {
	font-size: 1.2rem;
	border-radius: 100px;
}

.shadow {
    -webkit-box-shadow: 0px 0px 20px 2px rgb(0 0 0 / 20%);
    box-shadow: 0px 0px 20px 2px rgb(0 0 0 / 20%);
}


.ccm-page .home_categories {
	text-align: center;
}

.ccm-page .home_categories .action-button.gradient-a,
.ccm-page .widget_tags .action-button.gradient-a,
.ccm-page .widget_tags .action-button.gradient-i  {
	font-size: 0.9rem;
	padding: 5px 7px; 
	margin: 2px 0;
	border-radius: 5px;
}

/* Gold Gradient Heading */

.pricing-table .title.gradient-i-100 {
  position: relative;
  background: linear-gradient(42deg, #191403, #d4ae36);
  z-index: 1;
}

.pricing-table .title.gradient-i-100::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(142deg, #d4ae36, #191403); 
  z-index: -1;
  transition: opacity 0.6s linear;
  opacity: 0;
}

.pricing-table:hover .title.gradient-i-100::before {
  opacity: 1;
}

/* Blue Gradient Heading */

.pricing-table .title.gradient-a-100 {
  position: relative;
  background: linear-gradient(42deg, #002442, #024c88);
  z-index: 1;
}

.pricing-table .title.gradient-a-100::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(142deg, #024c88, #001322); 
	box-shadow: inset 10px 0 10px 0 #002442;
  z-index: -1;
  transition: opacity 0.6s linear;
  opacity: 0;
}

.pricing-table {
transition: all 0.6s linear;
}
.pricing-table:hover .title.gradient-a-100::before {
  opacity: 1;
}


.feesTable {
	
}

.feesTable thead {
	background-color: #002c50;
	color: #ffffff;
}
.feesTable thead.firstRow {
	color: #002c50;
	background: none;
}
.feesTable.fourCol th:nth-of-type(2),
.feesTable.fourCol th:nth-of-type(3) {
	font-weight: 500;
	font-size: 0.9rem;
	text-align: center;
}
.feesTable th:nth-of-type(4),
.feesTable.twoCol th:nth-of-type(2) {
	text-align: center;
}
.feesTable.fourCol td:nth-of-type(2),
.feesTable.fourCol td:nth-of-type(3)  {
	font-weight: 500;
	font-size: 0.9rem;
	text-align: center;
}
.feesTable td:nth-of-type(4),
.feesTable.twoCol td:nth-of-type(2)  {
	font-weight: 700;
	color: #002c50;
	font-size: 0.9rem;
	text-align: center;
}
.feesTable td:nth-of-type(4) strong {
	font-weight: 500;
}

.feesTable tbody tr:nth-child(even) {
	background-color: #e2e9ef;
}


/*section .section-head {
  padding:  0;
}*/

.site-footer  {
  padding: 0;
}

.site-footer .legal {
  padding-top: 0;
	margin-top: -0.825rem
}

.site-footer .legal .awards {
  padding-bottom: 0.825rem;
}

.site-footer .copy {
  border-top: 1px solid #ccc;
  padding-top: 1em;
	padding-bottom: 2rem;
}

.site-footer .key-benefits li {
	white-space: nowrap;
}

.ccm-page .guide-cover-inline .ccm-image-block.img-responsive {
	margin-bottom: 1.25rem;
}

.ccm-page .post-type-post {
	margin-bottom: 2rem;
	padding: 2rem 2rem 1.5rem 2rem;
}

.ccm-page .post-type-post p.copy {
	margin-bottom: 1rem;
}

.widget-area,
.widget-area .widget:first-of-type .widget-title {
    margin-top: 0;
}


@media screen and (max-width: 39.9375em) {
.ccm-page .guide-cover .ccm-image-block.img-responsive {
	margin-bottom: 1.25rem;
}
.ccm-page .guide-cover-inline .ccm-image-block.img-responsive {
	margin-bottom: 1.25rem;
	margin-left: 1.25rem;
	width: 40%;
	float: right;
}
	.site-footer .legal {
  padding-top: 0;
	margin-top: 1rem
}
}
@media screen and (max-width: 64em) {

	.ccm-page .radius.shadow {
		margin-bottom: 1rem;
	}
	
}
@media screen and (min-width: 64em) {
	.circle-gradient {
    background: radial-gradient(closest-side,rgba(212,174,54, 0.15),#ffffff);
  position: relative;
	z-index: 0;
  }
	
	.circle-gradient .cell {
		z-index: 5;
		padding: 0 0.9rem;
	}
	
	.circle {
  position: relative;
  width: 100%;
    background-color: #ffffff;
		border: 2px solid #d4ae36;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
  display: flex;
  align-items: center;
  justify-content: center;
	z-index: 1;
}

.circle:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.circle-content {
  padding:  2rem;
	z-index: 2;
}
	
.circle-gradient .spoke {
  height: 45%;
  width: 2px;
  background: #d4ae36;
  margin: 22% auto;
  position: absolute;
  left: 49.5%;
}
.circle-gradient #spokes {
  height: 100%;
  width: 100%;
  position: absolute;
	z-index: 0;
}

.spoke:nth-of-type(1) {
  transform: rotate(30deg);
}

.spoke:nth-of-type(2) {
  transform: rotate(90deg);
}

.spoke:nth-of-type(3) {
  transform: rotate(150deg);
}
	
	
	.pricing-table:not(.popular) {
		height: 100%; 
	}
	.pricing-table:hover {
		background-color: #f2f2f2;
	}
}

/* Foundation & Concrete CSS Fixes */

.ccm-notification-help-launcher {
  display: none !important;
}
.ccm-toolbar-visible .fixed {
  top: 49px;
}
.ccm-toolbar-visible.ccm-panel-right .fixed, 
.ccm-toolbar-visible.ccm-panel-left .fixed {
  top: 5px;
}
button#ccm-redactor-cancel-button, 
button#ccm-redactor-save-button {
  width: auto !important;
}
.top-bar-section ul li ul, 
.top-bar-section ul li ol {
  margin-left: 0 !important;
}
.ccm-page i {font-style: normal !important;}
.ccm-page .fieldset legend {background: none;}
#ccm-account-menu-container { display: none !important; visibility: hidden !important; } 

/* Pager / Pagination */


.pager {
  margin-left: 0;
  margin-bottom: 1rem; }
  .pager::before, .pager::after {
    display: table;
    content: ' ';
    -ms-flex-preferred-size: 0;
        flex-basis: 0;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1; }
  .pager::after {
    clear: both; }
  .pager li {
    margin-right: 0.0625rem;
    border-radius: 0;
    font-size: 1.1rem;
		font-weight: 500;
    display: none; }
    .pager li:last-child, .pager li:first-child {
      display: inline-block; }
    @media print, screen and (min-width: 40em) {
      .pager li {
        display: inline-block; } }
  .pager a,
  .pager button {
    display: block;
    padding: 0.1875rem 0.625rem;
    margin: 0 0.125rem;
    border-radius: 0;
    color: #025191; }
    .pager a:hover,
    .pager button:hover {
      background: #ffffff;
			color: #025191;
		border-radius: 5px; }
  .pager .current {
    padding: 0.1875rem 0.625rem;
		margin: 0 0.25rem;
  background: linear-gradient(42deg, #002442, #024c88);
		border-radius: 5px;
    color: #ffffff;
    cursor: default; }
  .pager .disabled {
    padding: 0.1875rem 0.625rem;
    color: #cacaca;
    cursor: not-allowed; }
    .pager .disabled:hover {
      background: transparent; }
  .pager .ellipsis::after {
    padding: 0.1875rem 0.625rem;
    content: '\2026';
    color: #0a0a0a; }

.pager-previous a::before,
.pager-previous.disabled::before {
  display: inline-block;
  margin-right: 0.5rem;
  content: '\00ab'; }

.pager-next a::after,
.pager-next.disabled::after {
  display: inline-block;
  margin-left: 0.5rem;
  content: '\00bb'; }

.ccm-block-express-form .indicates-required,
#mc-embedded-subscribe-form .indicates-required {
	float: right;
	color: darkred;
	font-size: 0.8rem;
}
.ccm-block-express-form .asterisk,
#mc-embedded-subscribe-form .asterisk {
	color: darkred;
}
#mc-embedded-subscribe-form ul.guide-checkboxes {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#mc-embedded-subscribe-form #mergeRow-gdpr {padding: 1rem 0;}
#mc-embedded-subscribe-form #mergeRow-gdpr label {color: #ffffff; font-size: 1.3rem;}
#mc-embedded-subscribe-form #mergeRow-gdpr label.checkbox {font-size: 1rem;}
#mc-embedded-subscribe-form #mergeRow-gdpr a {color: #ffffff; text-decoration: underline;} 
#mc-embedded-subscribe-form #mergeRow-gdpr p {color: #ffffff;}

form.main-reply-form .form-group:nth-of-type(3) {
	display: none;
}
form.main-reply-form .form-group:nth-of-type(4)::before {
	content: "Comments...";
}


@media screen and (max-width: 320px) {
	.hide-for-tiny {
		display: none !important;
	}
	#contacthead {
    top: 1em;
    width: 50%;
	}
	.ccm-page h2 {
  font-size: 2rem;
}
.ccm-page h3 {
  font-size: 1.6rem;
  line-height: 2.1rem;
	margin-bottom: 1rem;
}
.ccm-page h4 {
	font-weight: 800;
  font-size: 1.2rem;
  color: #002c50;
}
.site-footer .auto,
.site-footer .shrink
		{ width: 98%;}
}


@media screen and (max-width: 39.9375em) {

	.ccm-page section.teaser .teaser-content h1 {
  font-size: 2rem;
}
	.ccm-page section.teaser .teaser-content h2 {
  font-size: 1.6rem;
}
	#contacthead ul > li.expand:hover {
		max-width: 2.4em;
	}
.site-footer .legal .auto,
.site-footer .legal .shrink
		{ width: 95%;}
	
.ccm-page section.teaser .teaser-content {
  padding-top: 135px;
	padding-bottom: 45px;
}
}